 @charset "UTF-8";


#_JW_diet_basic ._dietInfo{ margin-bottom: 60px;}
#_JW_diet_basic ._dietInfo::after {content:''; display: block; clear:both;}
#_JW_diet_basic ._dietInfo .img-box {max-width:500px; height:auto; float:left; position: relative;}
#_JW_diet_basic ._dietInfo .img-box::before {content:''; width:100%; height:100%; background:url('../images/bg-pattern.png') repeat; position: absolute; left:10px; top:10px;}
#_JW_diet_basic ._dietInfo img{position: relative; border: 1px solid #DDDEE0;	margin-right: 20px;}
#_JW_diet_basic ._dietInfo dl{float: left; width:calc(100% - 500px); position: relative;}
#_JW_diet_basic ._dietInfo dl dt {border-bottom:1px solid #4B585F; padding:52px 0 0 120px; margin-bottom: 30px;}
#_JW_diet_basic ._dietInfo dl dt strong {display: inline-block; font-size: 26px; font-family: 'Dream Bold'; line-height: 1.5; letter-spacing: -.05em; color:#222; padding-top:11px; margin-bottom: 12px;}
#_JW_diet_basic ._dietInfo dl dd {font-size: 17px; padding-left:120px;line-height: 1.5; color:#666; font-family: 'Dream Light'; letter-spacing: -.025em; margin-bottom: 12px;}
#_JW_diet_basic ._dietInfo dl dd span{display: inline-block; font-family: 'Dream Regular'; color:#363636; position: relative; letter-spacing: -.05em; padding-left:10px;}
#_JW_diet_basic ._dietInfo dl dd span::after{content:''; width:3px; height: 3px; background:#363636; border-radius:50%; position: absolute; left:0; top:11px;}
#_JW_diet_basic ._dietTerm{display: flex; justify-content: space-between; align-items: center; color:#fff; height:100px; font-family: 'Dream Medium'; font-size: 28px; line-height: 1.5; letter-spacing: -.05em; text-align: center; background:url('../images/title-bg.jpg') no-repeat center / cover;}
#_JW_diet_basic ._dietTerm label{	position: absolute;	top: 0;	left: 0;	text-indent: -5000px;}	
#_JW_diet_basic ._dietTerm ._termLeft{	background: url("../images/prev.png");width:38px;	height:38px;	text-indent: -5000px;	border: 0;	margin-right: 20px; margin-left: 45px; cursor:pointer; transition: background .3s;}
#_JW_diet_basic ._dietTerm ._termRight{	background: url("../images/next.png");width:38px;	height:38px;	text-indent: -5000px;	border: 0;	margin-left: 20px; margin-right: 45px; cursor:pointer; transition: background .3s;}
#_JW_diet_basic ._dietTerm ._termLeft:hover {background:url('../images/prev-on.png');}
#_JW_diet_basic ._dietTerm ._termRight:hover {background:url('../images/next-on.png');}
#_JW_diet_basic .food-table {position: relative;}
#_JW_diet_basic ._fnTable {border:unset; border-collapse:unset;}
#_JW_diet_basic ._fnTable thead th{background:#4B585F; box-shadow: none; color:#fff; font-family: 'Dream Medium';  font-weight: normal; line-height: 20px; letter-spacing: -.025em; border:unset; border-right:1px solid #BFBFBF; padding:16px 0;}
#_JW_diet_basic ._fnTable thead th .fmt-date {display: block; margin-top: 5px;}
#_JW_diet_basic ._fnTable thead th:last-child {border:1px solid transparent;}
#_JW_diet_basic ._fnTable tbody th {background:#F1F1F1; color:#333; font-size: 16px; line-height: 28px; letter-spacing: -.025em; border-left:1px solid #D6D6D6; }
#_JW_diet_basic ._fnTable tbody td,
#_JW_diet_basic ._fnTable tbody th {border-right:1px solid #BFBFBF;}
#_JW_diet_basic ._fnTable tbody td {border-bottom:1px solid #d6d6d6; padding:40px 10px; line-height: 28px;}
#_JW_diet_basic ._fnTable tbody td:last-child {border-right:1px solid #d6d6d6;}
#_JW_diet_basic ._fnTable tbody td.no-data {font-size: 14px;}
@media all and (max-width:1200px) {
	#_JW_diet_basic ._dietInfo dl dt {padding:52px 0 0 60px;}
	#_JW_diet_basic ._dietInfo dl dd {padding-left: 60px;}
}
@media all and (max-width:1024px) {
	#_JW_diet_basic ._dietInfo dl::after {width:100px; height:100px; background-size:cover; top:30px;}
	#_JW_diet_basic ._dietInfo .img-box {float:none; margin:0 auto;}
	#_JW_diet_basic ._dietInfo dl {float:none; width:100%;}
}
@media all and (max-width:860px) {
	#_JW_diet_basic .food-table {position: relative; overflow: hidden; }
	#_JW_diet_basic .food-table::after {content: ''; position: absolute; right: 0px; top: 0px; width: 100%; height: 100%; background: rgba(31,59,101,0.5) url('../images/img_mobile_text.png') no-repeat center 40px;}
	#_JW_diet_basic .food-table.on::after {display: none;}
	#_JW_diet_basic ._fnTable {width:1200px;}
}
@media all and (max-width:600px) {
	#_JW_diet_basic ._dietInfo .img-box {padding:0 10px;}
	#_JW_diet_basic ._dietInfo .img-box::before {width:calc(100% - 20px); left:20px;}
	#_JW_diet_basic ._dietTerm {font-size: 20px;}
	#_JW_diet_basic ._dietTerm ._termLeft {margin-left:20px;}
	#_JW_diet_basic ._dietTerm ._termRight {margin-right:20px;}
	#_JW_diet_basic ._dietInfo dl dt {padding:52px 0 0 0;}
	#_JW_diet_basic ._dietInfo dl dd {padding-left:0; font-size: 16px;}
}

